» Ubuntu » Packages » lucid (10.04LTS) » Source » libs » libotr
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  trusty  ] [  utopic  ] [  vivid  ]

Source Package: libotr (3.2.0-2ubuntu0.1) [security]

Links for libotr

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Thibaut VARENE

It should generally not be necessary for users to contact the original maintainer.

The following binary packages are built from this source package:
libotr2
Off-the-Record Messaging library
libotr2-bin
toolkit for Off-the-Record Messaging library
libotr2-dev
Off-the-Record Messaging library development files

Other Packages Related to libotr

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 4.0.0)
    helper programs for debian/rules
  • adep: libgpg-error-dev (>= 1.0)
    library for common error values and messages in GnuPG components
  • adep: libgcrypt11-dev (>= 1.2.0)
    LGPL Crypto library - development files
  • adep: autotools-dev
    Update infrastructure for config.{guess,sub} files

Download libotr

FileSize (in kB)MD5 checksum
libotr_3.2.0-2ubuntu0.1.dsc 1.8 kB 0935231cae732b623a8baa14117b63ee
libotr_3.2.0.orig.tar.gz 420.2 kB faba02e60f64e492838929be2272f839
libotr_3.2.0-2ubuntu0.1.diff.gz 4.9 kB 51f58e29fbe1fb6231388370657f9cff